<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>EmargencyApplication</title>
</head>
<body>
<h1>Hello, the page is for Users!</h1>
<a style="color: blue" th:href="@{/}">Home</a>
<form th:action="@{/logout}" method="post">
    <input type="submit" value="Sign Out" />
</form>
</body>
</html>